Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1261475 - nodejs-got-5.0.0 is available
Summary: nodejs-got-5.0.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-got
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1265329
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-09 12:13 UTC by Upstream Release Monitoring
Modified: 2015-11-27 04:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-27 04:36:55 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-09 12:13:14 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 4.1.1-2.fc24
URL: https://github.com/sindresorhus/got

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-09 12:13:20 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-t4s2l8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-t4s2l8/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-10-18 12:13:26 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.1.1-2.fc24
URL: https://github.com/sindresorhus/got

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-10-18 12:13:33 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: got-a707171.tar.gz
old sha256: bbccfcd181b9bfde842e329ac6509052a3524835b0c2ecdc3d1d8dea22841f5c

new source: ./got-a707171.tar.gz
new sha256: bbccfcd181b9bfde842e329ac6509052a3524835b0c2ecdc3d1d8dea22841f5c

Comment 4 Parag Nemade 2015-11-27 04:36:55 UTC
Fixed in 5.1.0 release.


Note You need to log in before you can comment on or make changes to this bug.